Debian Bug report logs - #192661
Please remove hpscanpbm

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:18:21 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192661; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Johnie Ingram <johnie@debian.org>
Subject: O: hpscanpbm -- HP ScanJet scanning utility
Date: Sat, 10 May 2003 02:05:35 +1000
Package: wnpp
Severity: normal

The current maintainer of hpscanpbm, Johnie Ingram <johnie@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: hpscanpbm
Binary: hpscanpbm
Version: 0.3a-11
Priority: extra
Section: graphics
Maintainer: Johnie Ingram <johnie@debian.org>
Architecture: any
Standards-Version: 2.5.0.0
Directory: dists/potato/main/source/graphics
Files: 5612849ced7be1639b9cba5c8fc94e35 625 hpscanpbm_0.3a-11.dsc
 6a9bb3cacb8e1e83f30bc906a1a4bd1a 7221 hpscanpbm_0.3a.orig.tar.gz
 d7186d8fc0e777479f6be7ff4142cad8 6244 hpscanpbm_0.3a-11.diff.gz

Package: hpscanpbm
Priority: extra
Section: graphics
Installed-Size: 36
Maintainer: Johnie Ingram <johnie@debian.org>
Architecture: i386
Version: 0.3a-11
Depends: libc6 (>= 2.1)
Suggests: netpbm
Filename: dists/potato/main/binary-i386/graphics/hpscanpbm_0.3a-11.deb
Size: 19534
MD5sum: b610bcce7f422a6a6482798822a0e789
Description: HP ScanJet scanning utility
 This program controls Hewlett-Packard ScanJet series scanners.
 It captures the image based on command-line parameters, and
 provides it as a thresholded, dithered, grayscale, or full-color
 Portable Pixmap.
 .
 This is not a device driver; your ScanJet should be connected to a
 SCSI adapter that is supported by Linux (which does not include the
 card that came with the ScanJet).  This program uses the generic
 SCSI interface, so this feature must be available in the kernel.

Justification:  bugs, inactive, didn't respond to pings

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192661; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 192661@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: 192661@bugs.debian.org
Subject: hpscanpbm
Date: Sat, 10 May 2003 00:49:18 -0400
I think this may have been obsoleted by SANE...at least, I previously used
this program, and now use the hp driver with SANE, which provides everything
I need.

-- 
 - mdz



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192661; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 192661@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matt Zimmerman <mdz@debian.org>, 192661@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#192661: hpscanpbm
Date: Sat, 19 Jul 2003 00:29:11 +0200
reassign 192661 ftp.debian.org
retitle 192661 Please remove hpscanpbm
thanks

* Matt Zimmerman <mdz@debian.org> [2003-05-10 00:49]:
> I think this may have been obsoleted by SANE...at least, I previously used
> this program, and now use the hp driver with SANE, which provides everything
> I need.

Yeah, I cannot find any new upstream release of hpscanpbm or anything.
If you say SANE works, then this is probably a better choice.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 192661-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192661-close@bugs.debian.org
Subject: Bug#192661: fixed
Date: Mon, 04 Aug 2003 19:12:51 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 hpscanpbm |    0.3a-11 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192661@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:28:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.